pipanel (1:1.56) trixie; urgency=medium

  * Fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 14:32:40 +0100

pipanel (1:1.55) trixie; urgency=medium

  * Fix mouse cursor size; detect installed theme

 -- Simon Long <simon@raspberrypi.com>  Mon, 30 Jun 2025 13:41:33 +0100

pipanel (1:1.54) trixie; urgency=medium

  * Modify for trixie

 -- Simon Long <simon@raspberrypi.com>  Fri, 20 Jun 2025 16:05:45 +0100

pipanel (1:1.53) bookworm; urgency=medium

  * Update en_GB translation file

 -- Simon Long <simon@raspberrypi.com>  Thu, 01 May 2025 12:57:28 +0100

pipanel (1:1.52) bookworm; urgency=medium

  * Add suppport for more font modifiers under labwc

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Apr 2025 13:11:12 +0100

pipanel (1:1.51) bookworm; urgency=medium

  * Hybrid build

 -- Simon Long <simon@raspberrypi.com>  Fri, 07 Mar 2025 10:56:03 +0000

pipanel (1:1.50) bookworm; urgency=medium

  * Refactored and tidied

 -- Simon Long <simon@raspberrypi.com>  Mon, 10 Feb 2025 14:30:23 +0000

pipanel (1:1.49) bookworm; urgency=medium

  * Fix shadows on undecorated windows

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Sep 2024 13:39:11 +0100

pipanel (1:1.48) bookworm; urgency=medium

  * Fix failure to load when running headless on X

 -- Simon Long <simon@raspberrypi.com>  Wed, 07 Aug 2024 13:09:39 +0100

pipanel (1:1.47) bookworm; urgency=medium

  * Fix loss of terminal emulator setting when resetting to defaults

 -- Simon Long <simon@raspberrypi.com>  Mon, 22 Jul 2024 10:03:46 +0100

pipanel (1:1.46) bookworm; urgency=medium

  * Translation update

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Jul 2024 07:51:34 +0100

pipanel (1:1.45) bookworm; urgency=medium

  * Fix some GTK warnings

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Apr 2024 09:42:06 +0100

pipanel (1:1.44) bookworm; urgency=medium

  * Fix for correct desktop global defaults with > 2 desktops

 -- Simon Long <simon@raspberrypi.com>  Mon, 22 Apr 2024 13:53:36 +0100

pipanel (1:1.43) bookworm; urgency=medium

  * Add support for more than 2 desktops

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Apr 2024 15:03:37 +0100
 
pipanel (1:1.42) bookworm; urgency=medium

  * Set title for modal dialog

 -- Simon Long <simon@raspberrypi.com>  Wed, 10 Apr 2024 13:32:22 +0100

pipanel (1:1.41) bookworm; urgency=medium

  * Handle undo for wayfire and labwc mouse cursors

 -- Simon Long <simon@raspberrypi.com>  Thu, 07 Mar 2024 14:03:06 +0000

pipanel (1:1.40) bookworm; urgency=medium

  * Set mouse cursors for wayfire and labwc

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Mar 2024 11:22:08 +0000

pipanel (1:1.39) bookworm; urgency=medium

  * Switch to large icon themes for labwc as appropriate

 -- Simon Long <simon@raspberrypi.com>  Mon, 04 Mar 2024 13:44:48 +0000

pipanel (1:1.38) bookworm; urgency=medium

  * Fix XML namespace

 -- Simon Long <simon@raspberrypi.com>  Mon, 22 Jan 2024 11:01:49 +0000

pipanel (1:1.37) bookworm; urgency=medium

  * Add labwc support

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Jan 2024 14:17:20 +0000

pipanel (1:1.36) bookworm; urgency=medium

  * Fix translations

 -- Simon Long <simon@raspberrypi.com>  Thu, 30 Nov 2023 12:24:17 +0000

pipanel (1:1.35) bookworm; urgency=medium

  * Block dark mode setting when apps are running

 -- Simon Long <simon@raspberrypi.com>  Mon, 27 Nov 2023 10:19:21 +0000

pipanel (1:1.34) bookworm; urgency=medium

  * Switch dark colours for geany and galculator

 -- Simon Long <simon@raspberrypi.com>  Sat, 25 Nov 2023 13:23:13 +0000

pipanel (1:1.33) bookworm; urgency=medium

  * Add dark mode switching

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Nov 2023 07:57:05 +0000

pipanel (1:1.32) bookworm; urgency=medium

  * Updated Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 03 Nov 2023 11:20:51 +0000

pipanel (1:1.31) bookworm; urgency=medium

  * Add backup and restore of xsettingsd config file

 -- Simon Long <simon@raspberrypi.com>  Fri, 29 Sep 2023 11:49:29 +0100

pipanel (1:1.30) bookworm; urgency=medium

  *  Edit xsettingsd configuration for Xwayland

 -- Simon Long <simon@raspberrypi.com>  Mon, 17 Jul 2023 09:49:08 +0100

pipanel (1:1.29) bookworm; urgency=medium

  * Reload pcmanfm if size of taskbar has changed

 -- Simon Long <simon@raspberrypi.com>  Thu, 13 Jul 2023 13:51:35 +0100

pipanel (1:1.28) bookworm; urgency=medium

  * Change window list width parameter name

 -- Simon Long <simon@raspberrypi.com>  Tue, 20 Jun 2023 14:14:22 +0100

pipanel (1:1.27) bookworm; urgency=medium

  * Fix defaults

 -- Simon Long <simon@raspberrypi.com>  Mon, 12 Jun 2023 12:53:19 +0100

pipanel (1:1.26) bookworm; urgency=medium

  * Add please wait messages on startup and end

 -- Simon Long <simon@raspberrypi.com>  Wed, 31 May 2023 15:22:56 +0100

pipanel (1:1.25) bookworm; urgency=medium

  * Add Korean translations

 -- Simon Long <simon@raspberrypi.com>  Mon, 22 May 2023 08:18:36 +0100

pipanel (1:1.24) bookworm; urgency=medium

  * Make number of desktops check consistent

 -- Simon Long <simon@raspberrypi.com>  Thu, 04 May 2023 11:42:49 +0100

pipanel (1:1.23) bookworm; urgency=medium

  * Don't display HDMI device names against desktops

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Mar 2023 10:21:32 +0000

pipanel (1:1.22) bookworm; urgency=medium

  * Use enums for toolbar icon sizes

 -- Simon Long <simon@raspberrypi.com>  Tue, 28 Feb 2023 14:35:07 +0000

pipanel (1:1.21) bookworm; urgency=medium

  * ...in every place it is used...

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Feb 2023 12:42:35 +0000

pipanel (1:1.20) bookworm; urgency=medium

  * Update wayfire panel config file name

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Feb 2023 14:59:15 +0000

pipanel (1:1.19) bullseye; urgency=medium

  * Do not change greeter backdrop

 -- Simon Long <simon@raspberrypi.com>  Tue, 24 Jan 2023 11:31:00 +0000

pipanel (1:1.18) bullseye; urgency=medium

  * Add multi-monitor support for Wayfire

 -- Simon Long <simon@raspberrypi.com>  Mon, 14 Nov 2022 14:40:56 +0000

pipanel (1:1.17) bullseye; urgency=medium

  * Add compatibility with Wayfire

 -- Simon Long <simon@raspberrypi.com>  Wed, 02 Nov 2022 11:42:47 +0000

pipanel (1:1.16) bullseye; urgency=medium

  * Allow opening on any tab with command-line parameter

 -- Simon Long <simon@raspberrypi.com>  Sun, 14 Nov 2021 20:39:59 +0000

pipanel (1:1.15) bullseye; urgency=medium

  * Add compatibility with GSettings

 -- Simon Long <simon@raspberrypi.com>  Tue, 13 Jul 2021 14:18:09 +0100

pipanel (1:1.14) bullseye; urgency=medium

  * Fix large icon size for LibreOffice 7

 -- Simon Long <simon@raspberrypi.com>  Wed, 16 Jun 2021 12:10:37 +0100

pipanel (1:1.13) bullseye; urgency=medium

  * Bullseye greeter fix

 -- Simon Long <simon@raspberrypi.com>  Fri, 04 Jun 2021 12:24:20 +0100

pipanel (1:1.12) bullseye; urgency=medium

  * Apply modifications to GTK+3 theme to master file, not to included file

 -- Simon Long <simon@raspberrypi.com>  Wed, 02 Jun 2021 15:53:05 +0100

pipanel (1:1.11) bullseye; urgency=medium

  * GTK+3 version

 -- Simon Long <simon@raspberrypi.com>  Fri, 26 Mar 2021 14:14:26 +0000

pipanel (1:1.10) buster; urgency=medium

  * Add Icelandic translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 19 Mar 2021 13:01:00 +0000

pipanel (1:1.9) buster; urgency=medium

  * Add Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 21:46:14 +0000

pipanel (1:1.8) buster; urgency=medium

  * Add Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 20:20:48 +0000

pipanel (1:1.7) buster; urgency=medium

  * Screen reader labels added

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Nov 2020 12:00:01 +0000

pipanel (1:1.6) buster; urgency=medium

  * Norwegian translation added

 -- Simon Long <simon@raspberrypi.com>  Mon, 05 Oct 2020 10:44:53 +0100

pipanel (1:1.5) buster; urgency=medium

  * Italian translation added.

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Jun 2020 10:07:28 +0100

pipanel (1:1.4) buster; urgency=medium

  * Use size_t for all getline calls

 -- Simon Long <simon@raspberrypi.org>  Fri, 28 Feb 2020 07:00:06 +0000

pipanel (1:1.3) buster; urgency=medium

  * Add command-line option for initial tab

 -- Simon Long <simon@raspberrypi.org>  Fri, 18 Oct 2019 14:49:32 +0100

pipanel (1:1.2) buster; urgency=medium

  * Use xrandr listmonitors to count as well as to label

 -- Simon Long <simon@raspberrypi.org>  Wed, 25 Sep 2019 08:41:54 +0100

pipanel (1:1.1) buster; urgency=medium

  * Monitor count bug fixed

 -- Simon Long <simon@raspberrypi.org>  Tue, 24 Sep 2019 10:32:30 +0100

pipanel (1:1.0) buster; urgency=medium

  * Multiple desktop support improved; new version numbering scheme

 -- Simon Long <simon@raspberrypi.org>  Thu, 11 Jul 2019 07:50:28 +0100

pipanel (20190708~110948) buster; urgency=medium

  * Add switch to move taskbar between monitors

 -- Simon Long <simon@raspberrypi.org>  Mon, 08 Jul 2019 11:09:48 +0100

pipanel (20190507~140903) unstable; urgency=medium

  * Update translations

 -- Simon Long <simon@raspberrypi.org>  Tue, 07 May 2019 14:09:03 +0100

pipanel (20190503~131001) unstable; urgency=medium

  * Handle settings for multiple desktops

 -- Simon Long <simon@raspberrypi.org>  Fri, 03 May 2019 13:10:01 +0100

pipanel (20190426~102348) unstable; urgency=medium

  * Read defaults from relevant files in /etc/xdg

 -- Simon Long <simon@raspberrypi.org>  Fri, 26 Apr 2019 10:23:48 +0100

pipanel (20190402~082427) stretch; urgency=medium

  * Set default to show mounted drives on desktop

 -- Simon Long <simon@raspberrypi.org>  Tue, 02 Apr 2019 08:24:27 +0100

pipanel (20190218~130623) stretch; urgency=medium

  * Increase vertical spacing between items

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Feb 2019 13:06:23 +0000

pipanel (20181126~094616) stretch; urgency=medium

  * Rationalise setting of defaults

 -- Simon Long <simon@raspberrypi.org>  Mon, 26 Nov 2018 09:46:16 +0000

pipanel (20180927~140725) stretch; urgency=medium

  * Major changes to support use of fewer local copies of config files

 -- Simon Long <simon@raspberrypi.org>  Thu, 27 Sep 2018 14:07:25 +0100

pipanel (20180910~133039) stretch; urgency=medium

  * Tweak to "mounted disks" text

 -- Simon Long <simon@raspberrypi.org>  Mon, 10 Sep 2018 13:30:39 +0100

pipanel (20180706~092558) stretch; urgency=medium

  * Fixes to LibreOffice icon handling for compatibility with LO6

 -- Simon Long <simon@raspberrypi.org>  Fri, 06 Jul 2018 09:25:58 +0100

pipanel (20180621~152457) stretch; urgency=medium

  * Move password prompt into /usr/lib/

 -- Simon Long <simon@raspberrypi.org>  Thu, 21 Jun 2018 15:24:57 +0100

pipanel (20180409~075917) stretch; urgency=medium

  * Change default font from Piboto Light to PibotoLt

 -- Simon Long <simon@raspberrypi.org>  Mon, 09 Apr 2018 07:59:17 +0100

pipanel (20180126~074441) stretch; urgency=medium

  * New tab with multiple default options for various screen sizes
  * Use combobox for icon size settings to add more options
  * Add settings for LibreOffice toolbar, PCManFM, GTK scrollbars, Openbox, mouse cursor etc
  * Lay out all elements homogenously with padding 
  * Add tooltips

 -- Simon Long <simon@raspberrypi.org>  Fri, 26 Jan 2018 07:44:41 +0000

pipanel (20170707~125920) stretch; urgency=medium

  * Include prompt for sudo password if greeter settings update is required

 -- Simon Long <simon@raspberrypi.org>  Fri, 07 Jul 2017 12:59:20 +0100

pipanel (20170627~120340) stretch; urgency=medium

  * Use Piboto as default font

 -- Simon Long <simon@raspberrypi.org>  Tue, 27 Jun 2017 12:03:40 +0100

pipanel (20170508~082712) jessie; urgency=medium

  * Change path for default wallpaper

 -- Simon Long <simon@raspberrypi.org>  Mon, 08 May 2017 08:27:12 +0100

pipanel (20170324~170659) jessie; urgency=medium

  * Setting of GTK-3 font modified for compatibility with stretch.

 -- Simon Long <simon@raspberrypi.org>  Fri, 24 Mar 2017 17:06:59 +0000

pipanel (20161017~131745) jessie; urgency=medium

  * UI modified to tabbed dialog

 -- Simon Long <simon@raspberrypi.org>  Mon, 17 Oct 2016 13:17:45 +0100

pipanel (20161012~175500) jessie; urgency=medium

  * Modified to update greeter config file

 -- Simon Long <simon@raspberrypi.org>  Wed, 12 Oct 2016 17:54:29 +0100

pipanel (20160719~175800) jessie; urgency=low

  * Updates to highlight colour and desktop picture

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Jul 2016 18:00:00 +0100

pipanel (20150806~164047) jessie; urgency=low

  * Internationalisation support enabled
  * Corrected strings for Defaults button in po file

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 04 Sep 2015 17:27:44 +0100

pipanel (20150514~132051) jessie; urgency=low

  * Jessie rebuild
  * Add gbp.conf
  * Use debhelper >=8
  * Bump standards to 3.9.6
  * Fix Vcs-Git control field
  * Change version format

 -- Serge Schneider <serge@raspberrypi.org>  Sun, 31 May 2015 08:05:51 +0100

pipanel (0.1-1) unstable; urgency=low

  * Built from 9d977c94b49f4fdced25b33cc1e92277c761d489
  * Initial Release.

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 22 Apr 2015 22:49:08 +0100
